Skip to main content
DELETE
Eliminar un descuento del PDV

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

storeId
string
required

ID Justo o ID externo de un local de GET /ecommerce/stores, dentro de la autorización.

discountMethodId
string
required

ID Justo obtenido en GET /ecommerce/stores/{storeId}/configuration/discount-methods. Debe pertenecer al local de la ruta.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object